## pyavm 0.9.1

=== debian/changelog ===
pyavm (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #763577)

 -- Josue Ortega <josueortega@debian.org.gt>  Tue, 30 Sep 2014 23:08:58 -0600
