=== debian/control ===
Source: pyavm
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josueortega@debian.org.gt>
Build-Depends: debhelper (>= 9),
 python-setuptools (>=5.5.1),
 python-all (>= 2.7.8),
 python-pil (>= 2.5.3),
 python-astropy (>= 0.4.1),
 python-pytest (>= 2.6.0),
 python-numpy (>= 1.1.8.2),
 python3-all,
 python3-pytest (>= 2.6.0),
 python3-pil (>= 2.5.3),
 python3-numpy (>= 1.1.8.2)
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: http://astrofrog.github.io/pyavm
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/pyavm.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/pyavm.git

Package: python-pyavm
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-astropy (>= 0.4.1),
 python-numpy (>= 1.1.8.2)
Description: Python module to handle Astronomy Visualization Metadata Standard
 PyAVM is a module to represent, read, and write metadata following the
 Astronomy Visualization Metadata (AVM) standard.
 With pyavm you can:
  -Parse AVM meta-data from an existing image.
  -Access and Set the metadata.
  -Create an AVM object from scratch.
  -Convert to a WCS object.
  -Initialize from a FITS header.
  -Initialize from a WCS object.

Package: python3-pyavm
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-astropy (>= 0.4.1),
 python3-numpy (>= 1.1.8.2)
Description: Python3 module to handle Astronomy Visualization Metadata Standard
 PyAVM is a module to represent, read, and write metadata following the
 Astronomy Visualization Metadata (AVM) standard.
  With pyavm you can:
  -Parse AVM meta-data from an existing image.
  -Access and Set the metadata.
  -Create an AVM object from scratch.
  -Convert to a WCS object.
  -Initialize from a FITS header.
  -Initialize from a WCS object.
  .
 This is the Python 3 Version of the package.
