## pyavm 0.9.2

=== debian/changelog ===
pyavm (0.9.2-3) unstable; urgency=medium

  * Closes: #808522:
    - Added debian/patches/00-fix-deprecated-fromstring-function.patch
    - debian/control: Bumped python{2,3}-pill required version (>= 3.0.0)

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 20 Dec 2015 15:36:34 -0600

pyavm (0.9.2-2) unstable; urgency=medium

  * Closes: #796482:
    - debian/control: Added python3-astropy as build dependency.
    - debian/rules: Added dh_override_auto_test to explicitily run
      "python{2,3} -m pytest".
  * d/control: X-Python3-Version bumped from 3.2 to 3.4

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 27 Sep 2015 18:52:30 -0600

pyavm (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Josue Ortega <josueortega@debian.org.gt>  Sun, 24 May 2015 12:20:56 -0600
