=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: debhelper (>= 9),
  python-setuptools (>=5.5.1),
  python-all (>= 2.7.8),
- python-pil (>= 2.5.3),
+ python-pil (>= 3.0.0),
  python-astropy (>= 0.4.1),
  python-pytest (>= 2.6.0),
  python-numpy (>= 1.1.8.2),
  python3-all,
  python3-pytest (>= 2.6.0),
- python3-pil (>= 2.5.3),
- python3-numpy (>= 1.1.8.2)
+ python3-pil (>= 3.0.0),
+ python3-numpy (>= 1.1.8.2),
+ python3-astropy (>= 0.4.1)
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.4
 Standards-Version: 3.9.6
 Homepage: http://astrofrog.github.io/pyavm
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/pyavm.git
