## pyavm 0.9.4

=== debian/changelog ===
pyavm (0.9.4-7) unstable; urgency=medium

  * Mark autopkgtest as superficial (Closes: #969854)
  * Bump debhelper-compat to (= 13)
  * debian/watch: Bump file standard version to 4
  * debian/tests/Fix-comparison-with-literal.patch:
    + Document Bug-Debian field
    + Document Applied-Upstream field
  * debian/control: Document Rules-Requires-Root field as 'no'
  * Bump package Standards Vesrion to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Thu, 07 Jan 2021 07:38:58 -0600

pyavm (0.9.4-6) unstable; urgency=medium

  [ Ole Streicher ]
  * Team upload.
  * Push Standards-Version to 4.5.0. Change remaining URLs to https
  * Push compat to 12. Replace d/compat by debhelper-compat build dependency

  [ Jelmer Vernooĳ ]
  * Fix Vcs-Git URL.

  [ Matthias Klose ]
  * Fix comparison with literal. Closes: #950222

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Mar 2020 17:34:36 +0100

pyavm (0.9.4-5) unstable; urgency=medium

  * Remove obsolete Python 2 test.

 -- Josue Ortega <josue@debian.org>  Tue, 01 Jan 2019 17:48:29 -0600

pyavm (0.9.4-4) unstable; urgency=medium

  * Remove Python 2 package. (Closes: #916522):
    - Remove debian/patches/*, no longer needed.
  * Bump Standards Version to 4.3.0, no changes were required.

 -- Josue Ortega <josue@debian.org>  Wed, 26 Dec 2018 14:44:33 -0600

pyavm (0.9.4-3) unstable; urgency=medium

  * Add patch to disable warnings test when package is built with
    Python 2 (Closes: #915654).
  * debian/control: Fix description invalid flow control statement.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Add testsuite autpkgtest.

 -- Josue Ortega <josue@debian.org>  Sat, 08 Dec 2018 09:51:33 -0600

pyavm (0.9.4-2) unstable; urgency=medium

  * Fix installation of README file (Closes: #903186).
  * Bumps compat level from 9 to 11.
  * debian/control:
    - Add missing dh-python build dependency.
    - Removes ancient X-Python2-Version.
    - Bumps X-Python3-Version from 3.5 to 3.6.
    - Update VCS-fields to use salsa.debian.org.
    - Bumps Standards-Version to 4.1.5, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 28 Jul 2018 10:40:18 +0800

pyavm (0.9.4-1) unstable; urgency=medium

  * New upstream release (0.9.4)
  * debian/control:
    - Updates Uploaders email.
    - Bumps X-Python3-Version 3.4 -> 3.5.
    - Updates Vcs-* fields to use secure URI
    - Standards-Version bumped to 4.0.1, updateds d/copyright Format url to use
      https.
    - d/copyright: Updates email copyright holder for debian files.
    - Removes patch 00-fix-deprecated-fromstring-function.patch, issue fixed by
      upstream in https://github.com/astrofrog/pyavm/pull/24.
    - Adds python3-setuptools, missing Build dependency.

 -- Josue Ortega <josue@debian.org>  Thu, 10 Aug 2017 12:18:03 -0400
