=== debian/control ===
Source: pyavm
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pytest (>= 2.6.0),
 python3-pil (>= 3.0.0),
 python3-numpy (>= 1.1.8.2),
 python3-astropy (>= 0.4.1)
X-Python3-Version: >= 3.6
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://astrofrog.github.io/pyavm
Vcs-Git: https://salsa.debian.org/debian-astro-team/pyavm.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/pyavm

Package: python3-pyavm
Architecture: all
Depends: ${python3:Depends},
 ${misc:Depends},
 python3-astropy (>= 0.4.1),
 python3-numpy (>= 1.1.8.2)
Description: Python3 module to handle Astronomy Visualization Metadata Standard
 PyAVM is a module to represent, read, and write metadata following the
 Astronomy Visualization Metadata (AVM) standard.
 With pyavm you can:
 .
  * Parse AVM meta-data from an existing image.
  * Access and Set the metadata.
  * Create an AVM object from scratch.
  * Convert to a WCS object.
  * Initialize from a FITS header.
  * Initialize from a WCS object.
 .
 This is the Python 3 Version of the package.
