=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

export PYBUILD_NAME=pyavm

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	python3 -m pytest

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
