=== debian/tests/control ===
Test-Command: python3 -c "import pyavm"
Restrictions: superficial
