=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyavm-$1\.tar\.gz/ \
  https://github.com//astrofrog/pyavm/releases .*/v*(\d\S*)\.tar\.gz
