## pyavm 0.9.6

=== debian/changelog ===
pyavm (0.9.6-2) unstable; urgency=medium

  * Team Upload
  * Add d/clean
  * Fix to superficial autopkgtest to make it run over installed package
    with it's generated _version.py, not on a verbatim source tree.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Mar 2025 21:27:13 +0100

pyavm (0.9.6-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch
  * New upstream version 0.9.6
  * Remove patch applied upstream
  * Use new pybuild-plugin-pyproject build module
  * Add build-dep on python3-setuptools-scm

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Mar 2025 20:21:06 +0100
